html {
	max-width:1324px;
	margin: auto;
}	

body {
	margin:0px;
    padding:0px;
}

#banner {
	position: relative;
	height:340px;
    background: url(../img/banner.png) no-repeat;
	border-radius: 15px;
}

#logo {
	margin-top:60px;
}

.content {
	padding-left: 5px;
}


.main-text-title {
	font-family: georgian;	
	font-size: 20px;
	font-weight: bold;
}

.main-text {
	font-family: georgian;
	font-size: 17px;
}

.image_right {
	float:right;
	padding-left: 5px;
	margin-bottom: 2px;
}

.image_mobile {
	display: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
}

#contact-gegevens{
	display:none;
}

#phone{
	width: 450px;
	margin-right: 250px;
}


footer {
	position: relative;
	clear:both;
	background-color: #c8e8f7;	
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	border-radius: 0px 0px 15px 15px;
}































